@charset "windows-1250";

/* OBECN */
body {
	background: url("../../bg.gif");
	}

#menu {
	color: #663333;
	font-family: Courier, Arial CE, Times New Roman CE, Verdana;
	font-weight: bold; 
	font-size: 12px;	
	position: absolute;
    top: 120px;
	left: 130px;	
	}	

#stred {
	color: #000000;
    float: left;
    margin: 5px 0 5px 10px;
}		

.floatleft {
    float: left;
    margin: 5px 10px 5px 0;
}
	
p {
	font-family: Arial CE, Times New Roman CE, Verdana; 
	margin: 15px; 	
	}	

p.menu {
	font-family: Arial CE, Times New Roman CE, Verdana; 
	margin: 5px; 	
	}		

a {
	position: relative;
	font-family: Arial CE, Times New Roman CE, Verdana; 
	font-size: 12px; 
	font-weight: none; 
	text-decoration: none; 	
	color:  #ff9933;
	font-weight: bold; 			
}	

a:hover {
	position: relative;
	font-family: Arial CE, Times New Roman CE, Verdana; 
	font-size: 12px; 
	font-weight: none; 	
	color:  #339999;
	font-weight: bold; 		
}	


p.patka {
	font-family: Arial CE, Times New Roman CE, Verdana; 
	margin: 5px; 	
	color:  #339999;
	font-size: 11px; 	
	padding-left: 25pt
	}	

p.patka2 {
	font-family: Arial CE, Times New Roman CE, Verdana; 
	margin: 5px; 	
	font-size: 11px; 
	color:  #ff9933;	
	font-weight: bold; 			
	}	
	
a.patka {
	position: relative;
	font-family: Arial CE, Times New Roman CE, Verdana; 
	font-size: 11px; 
	font-weight: none; 
	text-decoration: none; 	
	color:  #339999;
}	

a.patka:hover {
	position: relative;
	font-family: Arial CE, Times New Roman CE, Verdana; 
	font-size: 11px; 
	font-weight: none; 	
	color:  #ff9933;
}	

a.menu {
	position: relative;
	font-family: Arial CE, Times New Roman CE, Verdana; 
	font-size: 11px; 
	font-weight: none; 
	text-decoration: none; 	
	color:  #339999;
}	

a.menu:hover {
	position: relative;
	font-family: Arial CE, Times New Roman CE, Verdana; 
	font-size: 11px; 
	font-weight: none; 	
	color:  #ff9933;
}		


table.stred {
	padding: 3px; 	
	margin: 0px; 	
	color: #339999;
	position: absolute;
    top: 330px;
	left: 100px;	
	text-align: left	
}

table.inzerce {
	width: 120px; 
	text-align: center; 
	padding: 3px; 	
	margin: 0px; 	
	color: #339999;
	position: absolute;
    top: 335px;
	left: 750px;	
	background-color: #99cccc	
}

table.program {
	width: 100% ; 
	padding: 3px; 	
	margin: 0px; 	
	color:  #000000;
}

td.hlavicka-program {
	position: relative; 
	font-family: Arial CE, Verdana; 
	margin: 3px; 	
	padding: 3px; 		
	font-size: 12px; 
	color: #ffffff	; 
	background-color: #ff9933; 
	}		
td.hlavicka-program2 {
	position: relative; 
	font-family: Arial CE, Verdana; 
	margin: 3px; 	
	padding: 3px; 		
	font-size: 12px; 
	color: #ffffff	; 
	background-color: #99cccc; 
	}			

#patka {
	width: 750px; 
	padding: 3px; 	
	text-align: right; 	
	margin: 0px; 	
	color: #339999;
	position: relative
}
	
td {
	position: relative; 
	font-family: Arial CE, Verdana; 
	margin: 3px; 	
	padding: 3px; 		
	font-size: 12px; 
	color: #000000;
	width: 630px
	}			

td.datum {
	position: relative; 
	width: 120px;
	font-family: Arial CE, Verdana; 
	margin: 3px; 	
	padding-right: 15px; 		
	font-size: 12px; 
	color: #339999;
	text-align: left
	}		

hr {
	color: #339999;
}


h1 {
	width: auto; 
	font-family: Arial CE, Times New Roman CE, Verdana; 
	font-size: 13px; 
	font-weight: bold; 
	padding: 15px; 	
	padding-bottom: 0px; 		
	margin: 0px; 	
	color:  #ff9933;
}

h2 {
	font-family: Arial CE, Times New Roman CE, Verdana; 
	font-size: 11px; 
	font-weight: bold; 
	padding: 2px; 	
	margin: 0px; 	
	text-align: right;
	color: #ffffff;
	background-color: #99cccc
	}

h3 {
	font-family: Verdana; 
	font-size: 12px; 
	padding: 2px; 	
	font-weight: bold; 
	text-align: right; 
	color: #ffffff	; 
	background-color: #339999; 
	}

ul {
	color: #339999	; 
	}
	
img {
	border-color: #339999	; 
	}	
	